AudioVideoConfigDefault Version 1.1;
# RealOnePlayer platform configuration

MaxImageSize:String = "176x144";
GPRSMaximumBandwidth:Integer = 53600;
GPRSSustainBandwidth:Integer = 37520;
GPRSMaximumBWPresets:Integer = { 9050, 13400, 18100, 27150, 40200, 53600 };
GPRSSustainBWPresets:Integer = { 6335, 9380, 12670, 19005, 28140, 37520 };
EGPRSMaximumBandwidth:Integer = 178800;
EGPRSSustainBandwidth:Integer = 125160;
EGPRSMaximumBWPresets:Integer = { 44800, 59200, 89600, 108800, 119200, 178800 };
EGPRSSustainBWPresets:Integer = { 26880, 35520, 53760, 65280, 83440, 125160 };
WCDMAMaximumBandwidth:Integer = 384000;
WCDMASustainBandwidth:Integer = 268800;
WCDMAMaximumBWPresets:Integer = { 64000, 128000, 192000, 256000, 320000, 384000 };
WCDMASustainBWPresets:Integer = { 44800, 89600, 134400, 179200, 224000, 268800 };
WLANMaximumBandwidth:Integer = 320000;
WLANSustainBandwidth:Integer = 240000;
WLANMaximumBWPresets:Integer = { 64000, 128000, 192000, 256000, 320000, 384000 };
WLANSustainBWPresets:Integer = { 44800, 89600, 134400, 179200, 240000, 268800 };
MaxUDPPort:Integer = 7170;